@charset "UTF-8";
/* ^scss에서 수정해주세요! */
@media screen and (max-width: 1400px) {
  .com_Center main .com_pg_sub_tit {
    padding: 28px 31px;
  }
}
@media screen and (max-width: 767.9px) {
  .com_Center main .com_pg_sub_tit {
    padding: 25px 31px 15px;
    text-align: left;
    font-size: 18px;
  }
}
.com_Center main .com_banner_wrap .info_area {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
@media screen and (max-width: 767.9px) {
  .com_Center main .com_banner_wrap .info_area {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    align-items: flex-start;
  }
}
@media screen and (max-width: 767.9px) {
  .com_Center main .com_banner_wrap .search_area {
    margin-top: 20px;
  }
  .com_Center main .com_banner_wrap .search_area form {
    width: 100%;
  }
}
.com_Center main .com_paging {
  margin-top: 113px;
}
@media screen and (max-width: 767.9px) {
  .com_Center main .com_paging {
    margin-top: 55px;
  }
}
.com_Center main .com_center_list {
  padding-top: 70px;
}
@media screen and (max-width: 1400px) {
  .com_Center main .com_center_list {
    padding: 31px 31px;
  }
}
@media screen and (max-width: 767.9px) {
  .com_Center main .com_center_list {
    padding: 31px 0;
  }
}
.com_Center main .com_center_list .com_table .icon {
  width: 16px;
  height: 16px;
  margin-right: 10px;
}
.com_Center main .com_center_list .com_table .type_reply {
  padding-left: 36px;
}
@media screen and (max-width: 1400px) {
  .com_Center main .com_center_list .com_table .type_reply {
    padding-left: 21px;
  }
}
.com_Center main .com_center_list .com_table .tr_top td {
  background: #f2f2f2;
}
.com_Center main .com_center_list .com_table .link {
  display: flex;
}
.com_Center main .com_center_list .com_table .link .txt {
  display: block;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  margin-right: 30px;
  font-size: 20px;
}
.com_Center main .com_center_list .com_table .link .icon_plus {
  margin-left: auto;
  width: 20px;
  height: 20px;
}
.com_Center main .com_center_list .com_table .day {
  display: inline-block;
  font-size: 30px;
  line-height: 1.1;
  color: #ccc;
}
@media screen and (max-width: 1400px) {
  .com_Center main .com_center_list .com_table .day {
    font-size: 20px;
  }
}
.com_Center main .com_center_list .com_table .mon {
  display: inline-block;
  font-size: 14px;
  line-height: 1.4;
  color: #ccc;
}
@media screen and (max-width: 1400px) {
  .com_Center main .com_center_list .com_table .mon {
    font-size: 10px;
  }
}
@media screen and (max-width: 1400px) {
  .com_Center main .com_center_list .com_table .tit_field {
    font-weight: normal;
    text-align: left;
  }
}
.com_Center main .check {
  font-size: 15px;
  line-height: 1.2;
  letter-spacing: -0.38px;
}
@media screen and (max-width: 767.9px) {
  .com_Center main .check {
    font-size: 13px;
  }
}
.com_Center main .check .checkbox {
  display: none;
}
.com_Center main .check .checkbox + label {
  display: inline-block;
  width: 112px;
  height: 20px;
  padding: 1px 10px 0 28px;
  background: url(../img/icon_checkbox_off.png) no-repeat 0 0;
  background-size: contain;
  cursor: pointer;
}
@media screen and (max-width: 767.9px) {
  .com_Center main .check .checkbox + label {
    width: 104px;
  }
}
.com_Center main .check .checkbox:checked + label {
  background: url(../img/icon_checkbox_on.png) no-repeat 0 0;
  background-size: contain;
}
@media screen and (max-width: 1400px) {
  .com_Center main .list_wrap {
    padding: 0 31px;
  }
}

.p_Faq main .sec_tab_wrap {
  padding: 30px 0;
}
@media screen and (max-width: 1400px) {
  .p_Faq main .sec_tab_wrap {
    padding: 30px 0px 20px;
    border-bottom: 0;
  }
}
@media screen and (max-width: 767.9px) {
  .p_Faq main .sec_tab_wrap {
    margin-left: -8px;
  }
}
.p_Faq main .sec_tab_wrap.active .tab_list {
  display: block;
}
@media screen and (max-width: 1400px) {
  .p_Faq main .sec_tab_wrap.active .tab_list {
    border-bottom: 1px solid #ddd;
  }
}
.p_Faq main .sec_tab_wrap .selected {
  display: none;
}
@media screen and (max-width: 1400px) {
  .p_Faq main .sec_tab_wrap .selected {
    background: #fff;
    color: #f08111;
    padding: 15px 20px;
    position: relative;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: -0.38px;
    display: block;
    border: 2px solid #f08111;
    cursor: pointer;
  }
  .p_Faq main .sec_tab_wrap .selected:after {
    content: "";
    display: block;
    position: absolute;
    right: 16px;
    width: 12px;
    height: 11px;
    top: 50%;
    margin-top: -8px;
    border: solid #f08111;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 2px;
    transform: rotate(45deg);
  }
}
.p_Faq main .sec_tab_wrap .tab_list {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
@media screen and (max-width: 1400px) {
  .p_Faq main .sec_tab_wrap .tab_list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .p_Faq main .sec_tab_wrap .tab_list.active {
    display: block;
  }
}
@media screen and (max-width: 767.9px) {
  .p_Faq main .sec_tab_wrap .tab_list {
    margin-top: -8px;
  }
}
.p_Faq main .sec_tab_wrap .tab_list .com_btn {
  width: 150px;
  border: 2px solid #f2f2f2;
}
@media screen and (max-width: 1400px) {
  .p_Faq main .sec_tab_wrap .tab_list .com_btn {
    width: auto;
    flex: 1;
    font-size: 14px;
  }
}
@media screen and (max-width: 767.9px) {
  .p_Faq main .sec_tab_wrap .tab_list .com_btn {
    width: 94px;
    height: 40px;
    margin-top: 8px;
    margin-left: 8px;
  }
}
.p_Faq main .sec_tab_wrap .tab_list .com_btn.active {
  display: block;
}
.p_Faq main .sec_tab_wrap .tab_list .com_btn.active, .p_Faq main .sec_tab_wrap .tab_list .com_btn:hover {
  border: 2px solid #f08111;
  background: #fff;
  color: #f08111;
}
@media screen and (max-width: 767.9px) {
  .p_Faq main .sec_tab_wrap .tab_list .com_btn.com_btn_long {
    min-width: 140px;
    width: 140px;
  }
}
.p_Faq main .sec_tab_wrap .tab_list .com_btn + .com_btn {
  margin-left: 10px;
}
@media screen and (max-width: 1400px) {
  .p_Faq main .sec_tab_wrap .tab_list .com_btn + .com_btn {
    margin-left: 8px;
  }
}
.p_Faq main .tab_contents {
  display: none;
}
.p_Faq main .tab_contents.active {
  display: block;
}
.p_Faq main .faq_list {
  border-top: 1px solid #222;
}
.p_Faq main .faq_list .faq_item {
  position: relative;
  border-top: 1px solid #ddd;
}
.p_Faq main .faq_list .faq_item .title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  height: 110px;
  padding: 43px 30px;
}
@media screen and (max-width: 1400px) {
  .p_Faq main .faq_list .faq_item .title {
    height: auto;
    padding: 16px 10px;
  }
}
.p_Faq main .faq_list .faq_item .title .link {
  font-size: 22px;
  line-height: 1.38;
  text-align: left;
}
@media screen and (max-width: 1400px) {
  .p_Faq main .faq_list .faq_item .title .link {
    font-size: 14px;
    line-height: 1.43;
    letter-spacing: -0.35px;
  }
}
.p_Faq main .faq_list .faq_item .title::after {
  content: " ";
  display: inline-block;
  width: 12px;
  height: 12px;
  border: solid #222;
  border-width: 0 2px 2px 0;
  padding: 2px;
  transform: rotate(45deg);
  margin-left: auto;
  cursor: pointer;
}
.p_Faq main .faq_list .faq_item.active .title::after {
  border: solid #f08111;
  border-width: 0 2px 2px 0;
  transform: rotate(225deg);
}
.p_Faq main .faq_list .faq_item.active .title .link {
  color: #f08111;
}
.p_Faq main .faq_list .faq_item.active .ico::before {
  color: #f08111;
}
.p_Faq main .faq_list .faq_item .ico {
  position: relative;
}
.p_Faq main .faq_list .faq_item .ico::before {
  content: "Q";
  display: inline-block;
  margin-right: 19px;
  color: #222;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: -0.75px;
}
@media screen and (max-width: 1400px) {
  .p_Faq main .faq_list .faq_item .ico::before {
    font-size: 20px;
    margin-right: 10px;
  }
}
.p_Faq main .faq_list .faq_item .content {
  display: none;
  background: #f8f8f8;
  font-size: 16px;
  line-height: 1.75;
  letter-spacing: -0.4px;
  padding: 28px 35px;
  border-top: 1px solid #ddd;
}
@media screen and (max-width: 1400px) {
  .p_Faq main .faq_list .faq_item .content {
    padding: 21px 16px;
    font-size: 13px;
    line-height: 1.31;
    letter-spacing: -0.33px;
  }
}

.p_Notice .com_table td {
  font-size: 17px;
}